﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentations", "Presentations", "{18898DCF-7541-44C6-A66B-37CF8BF0FFE7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{1FF79928-FACC-4B57-9C15-3BD221057E67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Seventy.Web", "Seventy.Web\Seventy.Web.csproj", "{C5395F50-FDFE-4F73-8ECF-401EC9518826}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ExtLibs", "ExtLibs", "{191EB830-B72D-468B-B574-5CFA161A3C7C}"
	ProjectSection(SolutionItems) = preProject
		ExtLibs\Seventy.AutoMapper.dll = ExtLibs\Seventy.AutoMapper.dll
		ExtLibs\Seventy.Data.dll = ExtLibs\Seventy.Data.dll
		ExtLibs\Seventy.DomainClass.dll = ExtLibs\Seventy.DomainClass.dll
		ExtLibs\Seventy.Service.dll = ExtLibs\Seventy.Service.dll
		ExtLibs\Seventy.ViewModel.dll = ExtLibs\Seventy.ViewModel.dll
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5395F50-FDFE-4F73-8ECF-401EC9518826}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5395F50-FDFE-4F73-8ECF-401EC9518826}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5395F50-FDFE-4F73-8ECF-401EC9518826}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5395F50-FDFE-4F73-8ECF-401EC9518826}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C5395F50-FDFE-4F73-8ECF-401EC9518826} = {18898DCF-7541-44C6-A66B-37CF8BF0FFE7}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {16E5C09D-9FED-4CF5-AC11-599F753D10EC}
	EndGlobalSection
EndGlobal
